@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Slider Fade CSS START
-------------------------------------------------------------------------------------------------*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
/*-- Slider Fade CSS END
-------------------------------------------------------------------------------------------------*/

/*-- Carousel Controls
-------------------------------------------------------------------------------------------------*/
.carousel-control .glyphicon-chevron-left, 
.carousel-control .fa-angle-left, 
.carousel-control .icon-prev {
    left: auto;
	right:0;
    margin-left: -10px;
}
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next {
    right: auto;
	left:0;
    margin-right: -10px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right,
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
	bottom:50px;
    z-index: 5;
    display: inline-block;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
    top: 70%;
    z-index: 5;
    display: inline-block;
}
.carousel-control.left {
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
	left: 0;
}
.carousel-control.right {
    right: 10%;
    left: auto;
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
	right: 15px;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 100px;
    left: 10%;
    width: 10%;
    font-size: 40px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    opacity: .5;
}



/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.carousel-control .glyphicon-chevron-left, 
.carousel-control .fa-angle-left, 
.carousel-control .icon-prev {
    margin-left: -15px;
}
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-right, 
.carousel-control .icon-next {
    margin-right: -15px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right, 
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    width: 80px;
    height: 80px;
    margin-top: -15px;
    font-size: 80px;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right,
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
	bottom:20px;
    z-index: 5;
    display: inline-block;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 45px;
    left: 0;
    width: 100px;
    font-size: 40px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    opacity: .5;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right,
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}